iCulture forum | iPhone, iPad,  iPod touch, Apple TV en iOS

iCulture forum | iPhone, iPad, iPod touch, Apple TV en iOS (https://forum.iculture.nl/)
-   Jailbreak (https://forum.iculture.nl/f14/jailbreak-unlock/f65/jailbreak/)
-   -   iPhone: tinyumbrella geeft mij de verkeerde shsh blob (https://forum.iculture.nl/f14/jailbreak-unlock/f65/jailbreak/141056-tinyumbrella-geeft-de-verkeerde-shsh-blob.html)

gizmobinky 26-06-13 13:23

tinyumbrella geeft mij de verkeerde shsh blob
 
ik heb overal al gezocht over dit probleem maar kan niets hierover niets vinden daarom vraag ik het hier maar.

ik probeer met mijn iphone 4 vers 6.0.1 gejailbraekt mijn blobs te krijgen alleen ipv dat tinyumbrella mij 6.0.1 geeft hij 6.1.3 is dit normaal, ik neem toch aan dat tinyumbrella mij de blobs geeft waar de iphone op het moment op draait en dat is 6.0.1.
iemand een idee of zie ik wat over het hoofd.

alvast bedankt

Guest-20180925190238 26-06-13 13:28

Citaat:

Oorspronkelijk geplaatst door gizmobinky (Bericht 901190)
...of zie ik wat over het hoofd.

Je ziet over het hoofd dat TinyUmbrella alleen maar SHSH hashes kan opslagen van firmware die Apple op dit ogenblik nog ondertekend (en dat is nu iOS 6.1.3).

gizmobinky 26-06-13 13:36

dus 6.0.1 is niet meer ondertekent, als ik dus upgrade naar een hogere versie kan ik niet meer downgraden?

Guest-20180925190238 26-06-13 13:42

Citaat:

Oorspronkelijk geplaatst door gizmobinky (Bericht 901194)
dus 6.0.1 is niet meer ondertekent, als ik dus upgrade naar een hogere versie kan ik niet meer downgraden?

Je kan alleen downgraden naar een firmware versie waar je de SHSH hashes tijdig lokaal hebt opgeslagen met TinyUmbrella. In jouw geval kan je dus niet downgraden omdat je de benodigde SHSH hashes niet hebt.

Succes verder :)

gizmobinky 26-06-13 13:53

Citaat:

Oorspronkelijk geplaatst door gizmobinky (Bericht 901194)
dus 6.0.1 is niet meer ondertekent, als ik dus upgrade naar een hogere versie kan ik niet meer downgraden?

wat ik nu gedaan heb is de blobs opgevraagt met ifaith, daar heb ik mijn ECID nummer ingevuld en dan krijg ik hem wel voor 6.0.1, en vervolgens kan ik een signed ipsw aanmaken, dan kan ik toch weer terug van bijv 6.1.3[restoren in itunes] met deze signed ipsw voor 6.0.1.


Alle tijden zijn GMT +2. Het is nu 07:46.